[ruby-cvs:52178] sorah:r45033 (trunk): * lib/test/unit.rb: Requires minitest < 5.0.0 if Gem is available.

sorah at ruby-lang.org sorah at ruby-lang.org
Tue Feb 18 14:28:00 JST 2014


sorah	2014-02-18 14:28:00 +0900 (Tue, 18 Feb 2014)

  New Revision: 45033

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=rev&revision=45033

  Log:
    * lib/test/unit.rb: Requires minitest < 5.0.0 if Gem is available.

  Modified files:
    trunk/ChangeLog
    trunk/lib/test/unit.rb


More information about the ruby-cvs mailing list